[x] models
    [x] Reference
    [x] Bar
    [x] Stock
    [x] Order
    [x] OrderItem

[x] serializers
    [x] ReferenceSerializer
    [x] BarSerializer
    [x] StockSerializer
    [x] OrderSerializer
    [x] OrderItemSerializer

[ ] views
    [x] ReferenceView
        [x] mandatory
        [x] sort / filter / paginate
    [x] BarView
        [x] mandatory
        [x] sort / filter / paginate
    [x] StockView
        [x] mandatory
        [x] sort / filter / paginate
    [x] RankingView
        [x] mandatory
        [x] most_pints
    [x] MenuView
        [x] mandatory
        [x] per bar
        [x] stock_only
        [ ] sort / filter / paginate
    [x] OrderView
        [x] get
        [x] post

[ ] permissions
    [x] IsAdminOrReadOnly
    [x] IsAnonymous
    [ ] per user

[ ] fixes
    [x] anonymous api access
    [x] code documentation
    [x] activate admin interface
    [x] add auth urls
    [x] apply python best practices to code style
    [x] OrderSerializer
        [ ] create Order & OrderItem without custom create function
        [x] do not send signal using serializer, react to database updates to signal low stocks
    [x] simplify IsAnonymous